@charset "utf-8";
/*#title-head{
	background-image: url(../../com/img/title-back.png);
	background-position: bottom 3px right;
	background-repeat: no-repeat;
	padding-bottom:3px;
	padding-right:92px;
	
}*/
#title .text h3{
	font-size:16pt;
}

#title .coment{
	margin-top:0;
}

#title .text strong{
	font-size:20pt;
	line-height: 1.5;
}

#pagemenu{
	margin-bottom:40px;
}

#hokenryou{
	width:98%;
	margin-left:auto;
	margin-right:auto;
}

/*---------------------------------------------------------

	保険料 テーブル


	日付など商品共通部分、スマホクリック場所などはgoods.css


---------------------------------------------------------*/
.syukeiyaku{
	width:100px;
}

#hokenryou table{
	width:100%;
	/*border:2px solid #35AE81;*/
	/*border:2px solid #ccc;*/
	/*border-collapse: separate;
	border-spacing: 2px;*/
	background-color: #fff;
	
}

#hokenryou th,
#hokenryou td{
	width:33%;
	padding:8px 5px;
	border-bottom:2px solid #fff;
	border-left:2px solid #fff;
	/*border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;*/
}

#hokenryou thead td,
#hokenryou tr:last-child td{
	/*border-bottom:2px solid #ccc;*/
	border-bottom:3px solid #fff;
}
#hokenryou thead th,
#hokenryou thead td{
	text-align: center;
	font-weight: bold;
}

#hokenryou tbody td{
	text-align: right;
}

#hokenryou .year,
#hokenryou tr th.three:last-child,
#hokenryou tr td.three:last-child{
	text-align: center;
	border-right:3px solid #fff!important;
}

#hokenryou thead th.year{
		vertical-align: middle;
}

/*-------主契約----------------*/

#hokenryou thead th.year{
	background-color: #D1436D;
	color:#fff;
}


#hokenryou tbody td.year{
	background-color: #FBECF0;
}

/*-------男性----------------*/


#hokenryou thead th.men{
	background-color: #3EBBD7;
	color:#fff;
}

#hokenryou thead td.men{
	background-color: #B0E7F9;
	color:#fff;
}

#hokenryou tbody td.men{
	background-color: #D3F2FC;
}


/*-------女性----------------*/

#hokenryou .year{
	font-weight: bold;
}

#hokenryou thead th.women{
	background-color: #D6468D;
	color:#fff;
}

#hokenryou tbody td.women{
	background-color: #FEE7EB;
}


/*---------------------------------------------------------

	保険料切り替えバナー

---------------------------------------------------------*/

#hokenryou .selectitem{
	width:100%;
	margin:20px auto;	
}

#hokenryou .selectitem th,
#hokenryou .selectitem td{
	padding:5px 10px;
	font-size:12pt;
	font-weight: bold;
}

#hokenryou .selectitem th{
	width:150px;
	color:#fff;
}

#hokenryou .selectitem th{
	background-color:#BA1F51;
}


#hokenryou .selectitem td{
	width:auto;
	display: table-cell;
	background-color:#EEEEEE;
	text-align: left;
}

#hokenryou .selectitem td .selectyear{
	width:200px;
}

@media screen and (min-width: 751px){
	#hokenryou .selectitem tr.tokuyakuitem td,
	#hokenryou .selectitem tr.tokuyakuitem th{
		display: none;
		
	}
	#hokenryou .selectyear .inner select {
		/*background-color:#06A1E1;*/
		border:1px solid #BA1F51;
		background-image:
		linear-gradient(45deg, transparent 50%, #fff 50%),
		linear-gradient(135deg, #fff 50%, transparent 50%),
		linear-gradient(to right, #BA1F51, #BA1F51);
	}

	#hokenryou .selectyear .inner select:focus {
		border:1px solid #BA1F51;
	  background-image:
		linear-gradient(45deg, #BA1F51 50%, transparent 50%),
		linear-gradient(135deg, transparent 50%,  #BA1F51 50%),
		linear-gradient(to right, #F0A4BC, #F0A4BC);
	}
}

/*-----------------------------------------------------
		
		スマホ

/*-----------------------------------------------------*/
@media screen and (min-width: 0) and (max-width: 750px){
	#hokenryou tbody td{
		width:25%;
	}
	#hokenryou .year{
		width:50px;
	}
	
	#hokenryou th,
	#hokenryou td{
		padding:8px 2px;	
	}
	
	#hokenryou thead th{
		padding-left:1px;
		padding-right:1px;
	}
	
	#hokenryou tbody td{
		width:auto;
	}
	
	#women tbody tr:nth-child(5n+6) td.year{
		background-color: #FEE7EB;
	}
	
	#hokenryou tbody tr.tenline td.year{
		background-position: center left;
	}
	
	#women tbody tr.tenline td{
		background-color: #FDCCD5!important;
	}
	
	#men tbody tr:nth-child(5n+6) td.year{
		background-color: #D3F2FC;
	}
	
	#men tbody tr.tenline td{
		background-color: #B0E7F9!important;
	}
}

@media screen and (min-width: 0) and (max-width: 750px){
	#hokenryou tbody tr.tenline td{
		background-color: #F3CDD9!important;
	}
}

